.finalpriceblock .txtOurPrice{display:none}
.shoppingCart{position:relative}
.shoppingCart form{margin:0; padding:0}
#cartHeader{padding:15px 21px}
#cartContent, #flyCart, .errorbox{margin:0 11px 20px}
h3.pagetitle{margin:0 0 3px}
h4{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/title-6EC856.gif) repeat-x center; font-size:11pt; padding:2px 10px; margin:0; color:#FFF}
h4.alert{font-size:11pt; margin:0 0 3px; color:#F60; background:none; padding:0}
#cartisempty, .flyCartContent{margin:0 11px 20px; padding:15px 10px; border:1px solid #ECECEC; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/greyGradient-i.gif) repeat-x bottom left #FFF}
.flyCartContent{margin:0 0 20px}
.flyCartContent:after{content:""; clear:both; display:block}
*html #cartContent, *html #cartisempty, *html .readyCheckout .row, *html #cartItemList dl, *html #shippingfeeTable dl, *html .flyCartContent{height:1%}
#cartContent:after, #cartisempty:after, .row:after, #cartItemList dl:after, #shippingfeeTable dl:after{content:""; display:block; clear:both}
#SaveForLater, #secureShopping{margin:0 11px 20px}
.buttonrow{text-align:center; margin-bottom:20px}
.destination{display:-moz-inline-box; display:inline-block; vertical-align:middle; font-weight:bold; color:#666}

/* Adult Item */
.PGitem{position:absolute; top:-2px; left:-2px; width:64px; height:12px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/18plus.png) no-repeat}
*html .PGitem{background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/18plus.png',sizingMethod='image')}
.PGitem acronym{visibility:hidden; padding:0 3px}

/* Cart Message */
.shoppingCart .cartmsg{padding:10px; background:#FFC; margin:0 0 5px; border-top:4px solid #FBDE4A; color:#030}
.shoppingCart .cartmsg .title{font-size:9pt; display:block; margin-bottom:3px}

/* Cart Is Empty */
.cartAlert{margin:0 15px 15px; padding-right:15px; width:420px; float:left; position:relative; border-right:1px dotted #CCC}
.instruction{margin-left:445px; color:#666}
.containSavedItem{margin-top:30px}

/* Cart Item List */
#cartItemList dl.extra{padding-top:10px}
.description .remark{white-space:nowrap}
#cartItemList{width:658px; float:left; margin-right:15px}
#cartItemList ol{list-style:none; margin:0; padding:0}
#cartItemList ol li{border-bottom:1px dashed #CCC; padding:10px 0}
#cartItemList ol li.title{border:none; padding:5px 0; background:#999; color:#FFF}
#cartItemList .eligible ul{margin:0; padding:0; list-style:none; display:inline}
#cartItemList .eligible ul li{margin:0 3px 3px 0; padding:0; border:none; display:inline; width:auto}
#cartItemList ol li.lastAdded{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/FCFCF8-gradient-i.jpg) repeat-x bottom left}
ol li{width:100%}
#cartItemList dl{margin:0; padding:0}
#cartItemList .listpriceblock{display:none}
#cartItemList dt, #cartItemList dd{float:left; display:block; margin:0 0 0 10px}
#cartItemList dt.description{width:390px}
#cartItemList .reminder{margin:5px 10px 0; padding:0; font-style:italic; color:#666; list-style:none}
#cartItemList .reminder b{color:#565; background:#F4FCED; padding:0 1px}
#cartItemList ul.reminder li{border:none; padding:0 0 2px 12px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_ic_note.gif) no-repeat 0 2px}
#cartItemList a.title{font-size:9pt}
#cartItemList dd.priceCol{width:111px}
#cartItemList dd.priceCol b.freeItem{color:#F00}
#cartItemList dd.qty{width:115px; text-align:right}
#cartItemList dd.qty input{text-align:right}
#cartItemList .PGitem{position:static; width:28px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/18plus.gif) no-repeat}
*html #cartItemList .PGitem{filter:none}
#cartItemList .cover, .errorbox .cover{display:none}
#smcontent .cover{padding:15px; background:#FFF; border:1px solid #ECECEC; border-top:4px solid #FBDE4A; position:absolute; z-index:99}
#cartItemList .updatebutton{text-align:right}
fieldset{border:1px solid #CCC; margin-top:20px; padding:10px}
fieldset legend{font-weight:bold; color:#F60; font-size:9pt}
fieldset ul{list-style:none; padding:0; margin:0}
fieldset ul li{margin:4px 0; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_ic_note.gif) no-repeat 0 2px; padding-left:12px}

/* Checkout Panel */
#checkoutPanel{display:inline; float:left; width:230px}
#checkoutPanel h4{font-size:10pt; padding:2px 5px}
.checkoutBox{padding:5px; background:#EFEFEF; margin-bottom:20px}
.readyCheckout{text-align:center; margin:5px 0 10px; font-weight:bold}
.readyCheckout .row{text-align:left; margin-bottom:5px}
.readyCheckout .row .fieldValue{display:table !important; display:inline-block}
.readyCheckout .row .fieldCol{font-weight:normal; float:left; width:80px}
.freeGiftOption{padding:5px; background:#FFF}
.gifticon{float:left; position:relative; padding-right:18px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_gift.gif) no-repeat center right; margin-right:3px}
.freeGiftOption .indent{display:table !important; display:inline-block; font-weight:bold}
.checkoutBox #shippingfeeTable{position:absolute; z-index:90; width:560px; display:none}
.checkoutBox #shippingfeeTable h4{background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/title-bar.gif); color:#333; padding:2px 10px}
.betanote{width:220px; margin:-10px auto 10px}
.betaarrow{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/betanote_arrow.gif) no-repeat top center; height:10px; overflow:hidden}
.betamsg{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/betanote_bg.gif) repeat-y center; padding:10px}
.betamsg ul{list-style:none; padding:0; margin:3px 0}
.betamsg ul li{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_ic_note.gif) no-repeat 0 2px; padding-left:12px; margin:4px 0}
.betabottom{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/betanote_bottom.gif) no-repeat top center; height:3px; overflow:hidden}
.proceedbutton{line-height:18pt}
.proceedbutton input:first-child{margin-bottom:10px}
.proceedbutton .errorbox{margin:10px 5px; padding:6px; font-weight:normal}

/* Cart Remark */
h4.remarkTitle{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/title-F60.gif) repeat-x center; font-size:11pt; padding:2px 10px; margin:0; color:#FFF}
#cartRemark{padding:5px; position:relative; background:#EFEFEF; margin-bottom:20px}
#cartRemark ul{list-style:none; margin:0; padding:5px 0 0}
#cartRemark ul li{padding:0 0 10px 0; margin-bottom:10px; border-bottom:1px dashed #CCC; clear:both}
#cartRemark ul li:last-child{margin-bottom:0; border:none}
#cartRemark ul li .icon{float:left; margin-right:3px; position:relative}
#cartRemark ul li .msg{display:table !important; display:inline-block}

/* Cross Sell */
#crosssell{margin:0 11px}
.popbox h4{background:none; padding:0}

/* Price Column */
.priceCol span{margin:0; display:inline; padding:0}
.priceCol .ourprice{font-weight:bold}
.priceCol .saleprice{color:#F60; font-weight:bold}
.priceCol .listprice{color:#999}
.priceCol .listpriceblock, .priceCol .discountBlock{display:block}
.priceCol{text-align:right}
.priceCol .bracket{display:none}

/* Error Box */
.errorbox a.title{font-weight:normal}

/* Browse Option */
#SaveForLater .browseOptions{padding:5px 10px}

/* Bonus Coupon Campaign */
#couponCampaign{position:relative; border:1px solid #CCC; background:#FBDE4A; margin-bottom:20px}
#couponCampaign .couponImg{position:absolute; top:-7px; left:2px}
#couponCampaign .targetMsg{margin:5px 5px 5px 75px; display:block}